### Method

# Gtk.TreeView.convert_bin_window_to_widget_coords

#### Declaration [src]

    void
    gtk_tree_view_convert_bin_window_to_widget_coords (
      GtkTreeView* tree_view,
      int bx,
      int by,
      int* wx,
      int* wy
    )

#### Description [src]

Converts bin_window coordinates to widget relative coordinates.

#### Parameters

`bx` | `int`
| bin_window X coordinate
`by` | `int`
| bin_window Y coordinate
`wx` | `int*`
| return location for widget X coordinate
| Direction: out
| Ownership of the data is transferred to the callee
`wy` | `int*`
| return location for widget Y coordinate
| Direction: out
| Ownership of the data is transferred to the callee